Subject: top and par for a small molecule

From: Scott Stagg <[email-masked]>
Date: Tue, 22 Apr 2003 12:08:53 -0400

Hi,
    I am trying to do molecular dynamics on a small molecule. I have 
been all over the web trying to find the CHARMM-style topology and 
parameter files for decyloxy methanol (DEM). I was able to find it on 
the hic-up website (http://xray.bmc.uu.se/hicup/), but the files it 
generates are without hydrogens. Does anyone know where I might be able 
to find the topology and parameter files or how I can generate them 
myself?

Thanks,
Scott Stagg